@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: #0063ad;
}
a:hover, a:focus, a:active {
    text-decoration: none;
}
input[type="text"], textarea, input[type="submit"], input[type="button"], input[type="email"], input[type="password"] {
    -webkit-appearance: none;
    border-radius: 0;
}
body, p, td {
    font-family: arial, sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #414141;
    margin: 0;
}
hr {
    margin: 0;
    border-color: #f0f0f0;
    border-width: 3px 0 0 0;
}
.container {
    width: 980px;
}
.page-content p {
    margin-bottom: 20px;
}
.page-content ul li {
    position: relative;
    padding-left: 20px;
    padding-bottom: 10px;
}
.page-content ul li:before {
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 4px;
    width: 4px;
    background-color: #ffb400;
    top: 10px;
    left: 0;
}
.theme-dots .galleria-container {
    position: absolute !important;
    top: 0;
    z-index: 0;
    width: 100% !important;
}
.logo {
    width: 25vw;
    height: 4.5833333vw;
    margin-left: 3.5714285vw;
    margin-top: 1.1904761vw;
}
#header .phone-number {
    font-family: arial, sans-serif;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.4285714vw;
    margin-top: 2.6785714vw;
    text-align: right;
}
#header .phone-number a {
    color: #ffffff;
    margin-right: 3.5714285vw;
}
.header-overlay {
    z-index: -1;
    top: -369px;
}
.header-overlay img {
    width: 100%;
}
#dl-menu {
    display: none;
}
ul.cmsNav1 {
    width: auto;
    text-align: right;
    position: relative;
}
ul.cmsNav1 li {
    display: inline-block;
}
ul.cmsNav1 li a {
    font-weight: bold;
    font-size: 1.0119047vw;
    line-height: 1.1904761vw;
    color: #ffffff;
    padding: 1.1904761vw 1.7857142vw;
    display: block;
}
ul.cmsNav1 > li:hover {
    background-color: #0063ad;
}
ul.cmsNav1 li ul {
    display: none;
    position: absolute;
    width: auto;
    text-align: left;
    background-color: rgba(255,255,255,0.75);
    margin-left: 0;
    margin-top: 0;
    z-index:99;
}

ul.cmsNav1 li.desktop-subNav:hover ul {
    display: block;
}
ul.cmsNav1 li.desktop-subNav ul li {
    display: block;
    border-bottom: 1px solid #ffffff;
}
ul.cmsNav1 li.desktop-subNav ul li a {
    color: #00427b;
    padding: 0.8vw 1.7857142vw;
}
ul.cmsNav1 li.desktop-subNav ul li:hover a {
    color: #0063ad;
}
.banner-text-wrapper {
    top: 9.60238vw;
    text-align: center;
}
.banner-text-wrapper h1 {
    font-family: 'khandsemibold';
    text-transform: uppercase;
    color: #ffffff;
    font-size: 5.595238vw;
    line-height: 5.595238vw;
    margin-bottom: 0.8928571vw;
}
.banner-text-wrapper h2 {
    color: #ffffff;
    font-size: 1.547619vw;
    line-height: 2.5595238vw;
    margin-bottom: 4.4047619vw;
}
#banner {
    padding-bottom: 25px;
    overflow: hidden;
}
#banner .btn {
    font-size: 1.4285714vw;
    padding: 0.8928571vw 5.0595238vw;
}
.galleria-image img {
    width: 100% !important;
    left: 0 !important;
}
.theme-dots .slick-dots li {
    margin: 0;
}
.theme-dots .slick-dots button:before {
    font-size: 11px;
    color: #c0c0c0;
    opacity: 1;
}
.theme-dots .slick-dots .slick-active button:before {
    color: #fece00;
}
@media screen and (min-width: 992px) {
    #banner .module-slideshow-container:before {
        padding-top: 30%;
    }
}
#main {
    padding-top: 3vw;
    margin-bottom: 40px;
    margin-bottom: 4.1666666vw;
    background-color: #ffffff;
    margin-top: 2.95vw;
    min-height: 300px;
    z-index: 0;
    position: relative;
}
.feature-category {
    margin-top: 20px;
    position: relative;
    cursor: pointer;
}
#page1 .feature-category {
    margin-top: 50px;
    margin-top: 5.3571428vw;
}
.feature-category .category-title {
    font-family: 'khandbold';
    color: #ffffff;
    font-size: 30px;
    font-size: 2.9761904vw;
    line-height: 30px;
    line-height: 2.9761904vw;
    text-transform: uppercase;
    position: absolute;
    bottom: 24px;
    bottom: 2.3809523vw;
    left: 30px;
    left: 2.9761904vw;
}
.feature-category .icon-Halswell_Arrow {
    font-family: icomoon;
    color: #ffce00;
    font-size: 30px;
    font-size: 2.9761904vw;
    left: 30px;
    left: 2.9761904vw;
    position: absolute;
    bottom: 70px;
    bottom: 7.1428571vw;
}
.btn {
    border-radius: 0;
    font-weight: bold;
    padding: 13px 67px;
    margin: 0;
    text-transform: none;
    letter-spacing: 0;
}
#footer .btn-primary {
    padding: 0.595238vw 2.8571428vw;
    font-weight: bold;
    font-size: 0.9523809vw;
    line-height: 1.3095238vw;
}
#footer .blue {
    color: #4680ae;
    display: block;
}
.consultation-wrapper p, .newsletter-wrapper p {
    font-weight: bold;
    font-size: 0.9523809vw;
    margin-bottom: 1.4880952vw;
    color: #ffffff;
    display: inline-block;
    text-align: center;
}
.consultation-wrapper {
    width: 14.285714vw;
    text-align: center;
    margin-right: 1.7857142vw;
    display: inline-block;
    margin-top: 4.6428571vw;
    position: relative;
    z-index: 1;
}
.consultation-overlay {
    top: -1.4880952vw;
    left: -1.845238vw;
    background-color: #0063ad;
    opacity: 0.4;
    z-index: -1;
    width: 17.857142vw !important;
    height: 9.5238095vw !important;
}
.newsletter-overlay {
    top: -1.1309523vw;
    left: -2.2619047vw;
    background-color: #0063ad;
    opacity: 0.4;
    z-index: -1;
    width: 17.857142vw !important;
    height: 9.5238095vw !important;
}
#footer .left-col {
    text-align: right;
}
#footer .mid-col {
    text-align: center;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
}
.newsletter-wrapper {
    width: 13.273809vw;
    text-align: center;
    display: inline-block;
    margin-top: 4.2261904vw;
    position: relative;
    z-index: 1;
}
.newsletter-wrapper p {
    width: 11.904761vw;
    margin-bottom: 0.8928571vw;
}
#footer .btn-default {
    padding: 0.6547619vw 4.1666666vw;
    font-weight: bold;
    font-size: 0.9523809vw;
    line-height: 1.3095238vw;
}
.footer-overlay {
    top: 0;
    z-index: -2;
}
.footer-overlay img {
    width: 100%;
}
#footer {
    position: relative;
    background: url("../images/timber_background_footer.jpg");
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-position:center;
}
#footer address {
    color: #ffffff;
    font-size: 0.65vw;
    font-weight: 700;
    line-height: 1.1vw;
    margin: 0.297619vw 0 0 0;
}
#footer address a {
    color: #ffffff;
}
#footer address a.email-us {
    display: block;
}
#footer address a.email-us:hover {
    color: #ffce00;
}
#footer .icon-Halswell_Marker, #footer .icon-clock-o {
    color: #ffce00;
    font-size: 15px;
    font-size: 1.4880952vw;
    display: block;
}
#footer .bottom-footer-wrapper {
    background: rgba(0, 0, 0, 0.2);
    margin: 30px 0 0;
    padding-top: 25px;
    padding-top: 2.6904761vw;
}
#footer #featured-archipro a {
    display: block;
}
#footer #featured-archipro img {
    display: block;
    margin: 0 auto 30px;
    max-width: 200px;
    width: auto;
    height: auto;
}
.logo_footer {
    margin-top: 18px;
    margin-top: 1.7857142vw;
    margin-bottom: 15px;
    margin-bottom: 1.4880952vw;
}
.logo_footer img {
    width: 14.047619vw;
    height: 2.6190476vw;
}
#footer .copyright {
    color: #ffffff;
    font-weight: 700;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
ul.cmsNav2 {
    width: auto;
    display: inline-block;
    margin-left: 5px;
}
ul.cmsNav2 li {
    display: inline-block;
    position: relative;
    padding: 0 12px;
}
ul.cmsNav2 li a {
    color: #ffffff;
    font-weight: 700;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
ul.cmsNav2 li a:hover {
    color: #ffce00;
}
ul.cmsNav2 li:after {
    content: "|";
    position: absolute;
    color: #ffffff;
    right: 0;
}
ul.cmsNav2 li:nth-last-child(1):after {
    content: "";
}
#footer .site-by {
    color: #ffffff;
    font-weight: 700;
    font-size: 9px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0.5px;
    margin-top: 12px;
    margin-top: 1.1904761vw;
}
#footer .site-by a {
    color: #ffffff;
}
.footer-anchor {
    text-align: center;
}
.footer-overlay2 {
    height: 8vw;
    top:1.3095238vw;
    background-color: #0a2d50;
    z-index: -1;
    opacity: 0.5;
}
.footer-bottom {
    position: relative;
    margin-bottom: 1.7857142vw;
}
#header {
    background: url("../images/timber_background.jpg");
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-position:center;
    position: relative;
    z-index: 1;
}
.menu-label {
    display: none;
}
.logo-link {
    display: block;
}
.table th {
    background-color: #414141;
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    text-align: left;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border: 1px solid #f0f0f0;
    padding: 15px;
    font-size: 16px;
}
.table > tbody > tr > th {
    border-top: 1px solid #414141;
    border-bottom: 1px solid #414141;
}
.table > tbody > tr > th:nth-child(1) {
    border-left: 1px solid #414141;
}
.table > tbody > tr > th:last-child {
    border-right: 1px solid #414141;
}
.table > tbody > tr > td:nth-child(1) {
    font-weight: bold;
}
.form .required-text {
    text-align: right;
    font-weight: bold;
    color: #818181;
    font-size: 12px;
    line-height: 37px;
    display: block;
}
.form-control {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 2px solid #e6e6e6;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    color: #414141;
    box-shadow: none;
    border-radius: 0;
}
.form div {
    margin-bottom: 45px;
}
.form label {
    font-size: 16px;
    font-weight: bold;
    line-height: 37px;
    color: #818181;
    display: block;
}
.submit-wrapper {
    text-align: center;
}
.location {
    text-align: center;
    margin-top: 75px;
}
.location .icon-Halswell_Marker {
    font-size: 60px;
    color: #ffce00;
    margin-bottom: 30px;
    display: block;
}
.location .btn {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.location address {
    margin: 0;
    line-height: 28px;
}
.map-container {
    margin-bottom: 80px;
}
.form-control::-moz-placeholder {
    color: #818181;
}
.form-control:-ms-input-placeholder {
    color: #818181;
}
.form-control::-webkit-input-placeholder {
    color: #818181;
}
textarea.form-control::-moz-placeholder {
    color: #818181;
}
textarea.form-control:-ms-input-placeholder {
    color: #818181;
}
textarea.form-control::-webkit-input-placeholder {
    color: #818181;
}
.map-container iframe {
    width: 100% !important;
}
#page3 .feature-category .category-title {
    bottom: 2vw;
    font-size: 2vw;
    left: 2vw;
    line-height: 2vw;
}
#page3 .feature-category .icon-Halswell_Arrow {
    bottom: 5vw;
    font-size: 2vw;
    left: 2vw;
}
.category-image img {
    cursor: pointer !important;
}
.project .owl-carousel {
    width: 500px;
}
.project {
    margin-bottom: 50px;
}
.project .owl-buttons {
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 3;
}
.project .owl-buttons .owl-next {
    position: absolute;
    right: 0;
}
.project .owl-buttons .owl-prev {
    left: 0;
    position: absolute;
}
.project .owl-pagination {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
}
#banner .owl-pagination {
    bottom: 10vw;
    left: 0;
    position: absolute;
    right: 0;
    line-height: 35px;
    background-color: #ffffff;
}
.project .owl-pagination .owl-page span {
    background-color: #ffffff !important;
}
#banner .owl-pagination .owl-page span {
    background-color: #d1d1d1 !important;
}
#banner .owl-pagination .owl-page.active span {
    background-color: #fece00 !important;
}
.back-btn {
    padding-left: 30px;
    position: relative;
    font-family: 'arial';
    font-weight: bold;
    font-size: 15px;
}
.back-btn:before {
    content: "\e602";
    font-family: icomoon;
    font-size: 24px;
    left: 0;
    position: absolute;
    top: -4px;
}
@media screen and (min-width: 992px) {
    #banner .owl-carousel-container {
        height: 28.357142vw;
    }
}
#banner .owl-carousel {
    position: absolute !important;
    top: 0;
    width: 100% !important;
    z-index: 0;
}
#banner .owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    margin: 5px 4px;
}
#banner .owl-buttons {
    display: none;
}
#banner .owl-carousel .owl-item img {
    width: 100%;
}
.category-image div {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #003767;
    opacity: 0;
    top:0;
}
.category-image {
    position: relative;
}
.feature-category:hover .category-image div {
    opacity: 0.85;
}
.feature-category {
    overflow: hidden;
}
.product-categories-wrapper {
    margin-top: 30px;
}
.feature-category.skirting-and-architraves .category-title {
    width: 80%;
}
.feature-category.skirting-and-architraves .icon-Halswell_Arrow {
    bottom: 95px;
    bottom: 9.5vw;
}
.products {
    margin-top: 30px;
}
.products ul {
    text-align: center;
}
.products ul li {
    width: 308px;
    display: inline-block;
    vertical-align: top;
    border: 3px solid #f0f0f0;
    margin-left:25px;
    margin-bottom: 25px;
}
.products .product-name {
    font-weight: bold;
    font-size: 16px;
    color: #414141;
    line-height: 22px;
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right:0;
    padding: 0 30px;
    /*min-height: 104px;*/
}
.products .product-name-wrapper {
    display: block;
    background-color: #f0f0f0;
    height: 104px;
    position: relative;
}
.species-available-wrapper .Heading-1, .sizes-available-wrapper .Heading-1 {
    text-align: left;
    margin-bottom: 18px;
}
.sizes-available-wrapper p {
    font-size: 16px;
    margin-bottom: 15px;
}
.products-extra {
    margin-top: 65px;
}
.calculator-container {
    width: 100%;
    background-color: #f0f0f0;
    padding: 30px 30px 40px 30px;
}
.calculator-container label {
    display: block;
    font-size: 16px;
    margin-bottom: 15px;
}
.calculator-container input[type=button] {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    background-color: #0063ad;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    width: 65px;
}
.calculator-container .form-control {
    height: 50px;
    font-size:16px;
    color: #414141;
}

.calculator-container .min-wrapper, .calculator-container .coverage-wrapper {
    position: relative;
}
.calculator-container .coverage-wrapper {
    margin-bottom: 15px;
}
.calculator-container .coverage-wrapper .form-control {
    padding-right: 70px;
}
.calculator-container .min-wrapper span, .calculator-container .max-wrapper span {
    position: absolute;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    display: block;
    padding: 13px 15px 14px 15px;
    background-color: #00427b;
}
.calculator-container .max-wrapper span {
    padding: 13px 11px 14px 11px;
}
.calculator-container .min-wrapper .form-control, .calculator-container .max-wrapper .form-control {
    padding-left: 80px;
}
.calculator-container .min-wrapper {
    margin-bottom: 20px;
}
.enquire-wrapper {
    text-align: center;
}
.species-available-wrapper ul {
    margin-bottom: 70px;
}
.species-available-wrapper ul li {
    margin-bottom: 15px;
}
.species-available-wrapper ul li a {
    font-size: 16px;
}
.category-description p {
    font-size: 16px;
    line-height: 28px;
}
.responsive-tbl td {
    width: 50%;
}
.responsive-tbl a {
    font-size: 16px;
    line-height: 28px;
}
.back-to-products {
    margin-top: 30px;
}
.photo-montage-container .large-photo img {
    width: 100%;
}
.photo-montage-container .narrow-photo img {
    width: auto
}
.photo-montage-container .narrow-photo {
    overflow: hidden;
}
.photo-montage-container .small-photo img {
    width: 100%;
    height: auto;
}
.photo-montage-container .small-photo-top {
    margin-bottom: 1.1904761vw;
}
.photo-montage-container {
    overflow: hidden;
    margin-top: 20px;
}
.btn-default:hover, .btn-primary:hover {
    background-color: #cccccc;
    border-color: #cccccc;
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(0px, 20px);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 900ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
.btn-default {
    background-color: #fece00;
    border-color: #fece00;
    color: #ffffff;
}
.btn-primary {
    background-color: #0063ad;
    border-color: #0063ad;
}
#page6 address a {
    color:#414141;
}
#page6 #footer address a {
    color:#ffffff;
}
#page6 #footer address a.email-us:hover {
    color:#fece00;
}
#page6 .Heading-1 a {
    color:#414141;
}
.hide-thumbs .theme-dots .galleria-thumbnails .galleria-image {
    display: none;
}
.print-page {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    text-transform: uppercase;
}
#banner .owl-item h2 {
    position: absolute;
    top: 21.7857vw;
    color: #ffffff;
    font-size: 1.547619vw;
    line-height: 2.5595238vw;
    margin-bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
#banner .owl-item .banner-btn-wrapper {
    position: absolute;
    top: 28.809523vw;
    color: #ffffff;
    font-size: 1.547619vw;
    line-height: 2.5595238vw;
    margin-bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.additional-info-wrapper .panel {
    opacity: 0;
    height: 0;
    transition: 0.2s ease-in-out;
}
.additional-info-wrapper .panel.show {
    opacity: 1;
    transition: 0.2s ease-in-out;
}
.additional-info-wrapper .accordion {
    font-family: "arial";
    font-size: 16px;
    font-weight: bold;
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.additional-info-wrapper .accordion:after {
    content: "\f196";
    font-family: FontAwesome;
    margin-left: 10px;
}
.additional-info-wrapper .accordion.less:after {
    content: "\f147";
}
.product-newsletter {
    background: #f0f0f0;
}
.product-newsletter img {
    width: 100%;
    height: auto;
}
.product-newsletter .product-newsletter-container {
    padding: 26px 29px 29px;
}
.product-newsletter .product-newsletter-inner-container {
    height: auto;
    transition: height 0.5s;
}
.product-newsletter .product-newsletter-title {
    font-family: 'khandbold';
    color: #414141;
    font-size: 28px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 18px;
    padding: 0 20px;
}
.product-newsletter input {
    border: 0;
}
.product-newsletter input.form-control {
    margin-bottom: 9px;
    font-size: 16px;
    padding: 10px 39px;
    height: 50px;
}
.product-newsletter input[type=submit] {
    width: 100%;
    margin-top: 10px;
    padding: 13px 0;
}
.product-newsletter .product-newsletter-success {
    display: none;
}
.product-newsletter .product-newsletter-success img {
    width: 41px;
    height: 41px;
    display: block;
    margin: 0 auto 24px;
}
.product-newsletter .product-newsletter-success p {
    color: #414141;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 20px;
}
.product-newsletter .product-newsletter-success .btn {
    width: 100%;
    padding: 13px 0;
}

@media screen and (min-width: 992px) and (max-width: 1300px) {
    #footer address, .consultation-wrapper p, .newsletter-wrapper p {
        font-size: 10px;
        line-height: 15px;
    }
    #footer .btn-default {
        font-size: 12px;
    }
    .newsletter-wrapper p {
        width: 100%;
    }
}

/* tablet  */
/*TABLET*/
@media screen and (max-width: 991px) {
    .container {
        width: 768px;
    }
    #nav {
        display: none;
    }
    #header .phone-number {
        font-size: 24px;
        line-height: 48px;
        margin-top: 30px;
    }
    #header .phone-number a {
        margin-right: 10px;
    }
    .logo {
        width: 420px;
        height: 77px;
        margin-left: 12px;
        margin-top: 20px;
    }
    #dl-menu {
        display: block;
        position: relative;
        z-index: 2;
    }
    #dl-menu button {
        height: 24px;
        padding: 0;
        position: absolute;
        right: 20px;
        top: 5px;
        width: 26px;
    }
    .dl-menuwrapper button::before {
        color: #ffffff;
    }
    .dl-menuwrapper button {
        margin: 0;
    }
    .dl-menuwrapper li.dl-back > a {
        font-size: 17px;
    }
    .dl-menuwrapper .dl-menu {
        top: 0;
    }
    .dl-menuwrapper li.dl-submenu > a::after {
        color: #00427b;
    }
    .dl-menuwrapper ul li a {
        background-color: transparent;
    }
    .navbar-toggle {
        border-radius: 0;
        float: none;
        margin: 0;
    }
    .menu-label {
        display: block;
        position: absolute;
        color: #ffffff;
        font-weight: bold;
        font-size: 17px;
        right: 75px;
        line-height: 37px;
    }
    ul.cmsNav1 {
        background-color: rgba(255,255,255,0.75);
        margin-top: 50px !important;
    }
    ul.cmsNav1 li {
        display: block;
        padding: 10px 0;
        text-align: center;
        border-bottom: 1px solid #ffffff;
        position: relative;
    }
    ul.cmsNav1 li a {
        font-size: 17px;
        line-height: 40px;
        padding: 0;
        color: #00427b;
    }
    ul.cmsNav1 li:hover {
        background-color: #ffffff;
    }
    ul.cmsNav1 li:hover a {
        color: #0063ad;
    }
    ul.cmsNav1 li.secondlevel:after {
        color: #00427b;
        font-family: icomoon;
        font-size: 20px;
        position: absolute;
        right: 20px;
        top: 20px;
    }
    .no-touch .dl-menuwrapper li a:hover {
        background: transparent;
    }
    .dl-menuwrapper li a:hover {
        background-color: #ffffff;
    }
    .dl-menuwrapper li a:hover {
        color: #0063ad;
    }
    .dl-menuwrapper li.dl-back:before {
        color: #00427b;
        font-family: icomoon;
        font-size: 20px;
        left: 20px;
        position: absolute;
        top: 20px;
    }
    ul.cmsNav1 li.secondlevel.dl-subviewopen:after, ul.cmsNav1 li.secondlevel.dl-subview:after {
        content: "" !important;
    }
    ul.dl-submenu {
        width: 100% !important;
        margin: 0 !important;
    }
    ul.cmsNav1 li.dl-subviewopen {
        padding: 0 !important;
    }
    .dl-menuwrapper li.dl-back {
        background-color: rgba(0,66,123,0.75);
    }
    .dl-menuwrapper li.dl-back > a {
        background: none;
        color: #ffffff !important;
    }
    .dl-menuwrapper li.dl-back:hover a {
        color: #0063ad !important;
    }
    #header {
        padding-bottom: 50px;
    }
    .theme-dots .galleria-container {
        position: relative !important;
        margin-bottom: 40px;
    }
    #banner {
        height: auto;
    }
    .banner-text-wrapper {
        top: 125px;
    }
    .banner-text-wrapper h1 {
        font-size: 70px;
        line-height: 70px;
        margin-bottom: 12px;
    }
    .banner-text-wrapper h2 {
        font-size: 20px;
        line-height: 35px;
        margin-bottom: 65px;
    }
    #banner .btn {
        font-size: 18px;
        padding: 12px 70px;
    }
    #banner .owl-item h2 {
        font-size: 20px;
        line-height: 35px;
        top: 190px;
    }
    #banner .owl-item .banner-btn-wrapper {
        font-size: 18px;
        top: 315px;
    }
    #banner .owl-item .banner-btn-wrapper .btn {
        padding: 12px 70px;
    }
    .theme-dots .galleria-thumbnails-container {
        bottom: -40px;
    }
    #main {
        padding-top: 0;
        margin-top: 45px;
    }
    .consultation-overlay {
        height: 125px !important;
        width: 100% !important;
        left: 0;
        top: -15px;
    }
    .consultation-wrapper p {
        font-size: 13px;
        margin-bottom: 15px;
    }
    .newsletter-wrapper p {
        font-size: 13px;
        margin-bottom: 7px;
    }
    #footer .btn-primary {
        font-size: 13px;
        line-height: 17px;
        padding: 10px 35px;
    }
    .consultation-wrapper {
        width: 100%;
        margin-right: 0;
        margin-top: 82px;
    }
    .footer-bottom {
        margin-top: 30px;
    }
    .newsletter-overlay {
        height: 125px !important;
        width: 100% !important;
        left: 0;
        top: -15px;
    }
    .newsletter-wrapper {
        width: 100%;
        margin-top: 82px;
    }
    .newsletter-wrapper p {
        width: 175px;
    }
    #footer .btn-default {
        padding: 10px 65px;
        font-size: 13px;
        line-height: 17px;
    }
    .logo_footer {
        width: 235px;
        height: 44px;
    }
    #footer .icon-Halswell_Marker, #footer .icon-clock-o {
        font-size: 26px;
        display: block;
        margin-top: 11px;
    }
    #footer address {
        font-size: 11px;
        line-height: 18px;
        margin: 10px 0 0 0;
    }
    .footer-anchor {
        margin-top: 0;
    }
    #footer .right-col {
        margin-top: 10px;
    }
    #footer .site-by {
        margin-top: 20px;
    }
    .page-content ul li::before {
        top: 9px;
    }
    .owl-carousel {
        width: 300px !important;
    }
    #page3 .feature-category .category-title {
        bottom: 10px;
        font-size: 16px;
        left: 20px;
        line-height: 16px;
    }
    #page3 .feature-category .icon-Halswell_Arrow {
        bottom: 33px;
        font-size: 16px;
        left: 20px;
    }
    .owl-theme .owl-controls .owl-page span {
        width: 8px;
        height: 8px;
        margin: 5px 4px;
    }
    #banner .owl-carousel {
        margin-bottom: 40px;
        position: relative !important;
    }
    #banner .owl-pagination {
        bottom: -40px;
    }
    .feature-category.skirting-and-architraves .category-title {
        width: 85%;
    }
    .species-available-wrapper .Heading-1, .sizes-available-wrapper .Heading-1, .calculator-container .Heading-1 {
        font-size: 28px;
    }
    .sizes-available-wrapper p {
        font-size:14px;
    }
    .enquire-wrapper .btn {
        padding: 13px 60px;
    }
    .photo-montage-container .small-photo-top {
        margin-bottom: 13px;
    }
}

/*mobile */
@media screen and (max-width: 767px) {
    .container {
        width: 100%;
    }
    body, p, td {
        font-size: 12px;
        line-height: 20px;
    }
    h1, .Heading-1 {
        font-size: 28px;
        line-height: 28px;
    }
    h2, .Heading-2 {
        font-size: 15px;
        line-height: 24px;
    }
    h3, .Heading-3 {
        font-size: 12px;
        line-height: 20px;
    }
    .logo {
        width: 247px;
        height: 46px;
        margin-top: 25px;
    }
    .logo-link {
        text-align: center;
    }
    #header .phone-number {
        text-align: left;
        font-size: 15px;
        line-height: 30px;
        margin-top: 22px;
        margin-left: 0px;
    }
    #main {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    /*
    .mobile-container {
        width: 300px;
        position: relative;
        margin: 0 auto;
    }
    */
    ul.cmsNav1 {
        background-color: #e4e4e4;
    }
    ul.cmsNav1 li ul {
        background-color: #e4e4e4;
    }
    #header .container-fluid {
        position: relative;
    }
    #dl-menu {
        position: absolute;
        top: 87px
    }
    .menu-label {
        font-size: 15px;
        line-height: 41px;
    }
    #dl-menu button {
        height: 24px;
        width: 26px;
        top: 5px;
    }
    .dl-trigger .icon-bar {
        height: 4px;
        margin-bottom: 5px;
    }
    #header {
        padding-bottom: 15px;
    }
    .banner-text-wrapper {
        top: 83.5px;
        top: 16.7vw;
    }
    .banner-text-wrapper h1 {
        font-size: 46px;
        font-size: 9.375vw;
        line-height: 46px;
        line-height: 9.375vw;
        margin-bottom: 10px;
        margin-bottom: 2vw;
    }
    .banner-text-wrapper h2 {
        font-size: 13px;
        font-size: 2.5vw;
        line-height: 20px;
        line-height: 4.375vw;
        margin-bottom: 40px;
        margin-bottom: 7.8125vw;
    }
    #banner .btn {
        font-size: 13px;
        font-size: 2.5vw;
        padding: 13px 45px;
        padding: 2.5vw 9.375vw;
    }
    #banner .owl-item h2 {
        font-size: 14px;
        font-size: 3vw;
        line-height: 20px;
        line-height: 4.375vw;
        top: 88px;
        top: 27.5vw;
    }
    #banner .owl-item .banner-btn-wrapper {
        font-size: 13px;
        font-size: 2.5vw;
        top: 125px;
        top: 39.0625vw;
    }
    #banner .owl-item .banner-btn-wrapper .btn {
        padding: 13px 45px;
        padding: 2.5vw 9.375vw;
    }
    #banner .container {
        width: 100% !important;
    }
    .feature-category .category-title {
        font-size: 40px;
        font-size: 8vw;
        line-height: 42px;
        line-height: 8.5vw;
        bottom: 40px;
        bottom: 8vw;
        left: 50px;
        left: 10vw;
    }
    .feature-category .icon-Halswell_Arrow {
        left: 50px;
        left: 10vw;
        bottom: 105px;
        bottom: 21vw;
        font-size: 40px;
        font-size: 8vw;
    }
    .consultation-wrapper {
        margin-top: 50px;
    }
    #footer .left-col {
        text-align: center;
    }
    .consultation-wrapper p {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 15px;
        display: block;
    }
    #footer .btn-primary {
        font-size: 16px;
        line-height: 22px;
        padding: 12px 50px;
    }
    .consultation-overlay {
        height: 160px !important;
    }
    #footer .container-fluid .footer-bottom > div {
        max-width: 320px;
    }
    #footer .container-fluid.footer-wrapper {
        max-width: 320px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .newsletter-wrapper p {
        font-size: 16px;
        line-height: 24px;
        width: 200px;
        margin-bottom: 13px;
    }
    #footer .btn-default {
        font-size: 16px;
        line-height: 22px;
        padding: 18px 74px;
    }
    .newsletter-overlay {
        height: 160px !important;
        top: -19px;
    }
    .newsletter-wrapper {
        margin-top: 86px;
    }
    .footer-logo-link {
        display: block;
        text-align: center;
    }
    .logo-footer img {
        width: 248px;
    }
    #footer .right-col {
        margin-top: 90px;
    }
    #footer .icon-Halswell_Marker {
        margin-top: 24px;
    }
    #footer .site-by {
        margin-top: 13px;
    }

    .feature-category {
        margin-top: 20px;
    }
    ul.cmsNav2 {
        margin-left: 0;
    }
    .g-recaptcha {
        transform:scale(0.80);
        -webkit-transform: scale(0.80);/* Saf3.1+, Chrome */
        -moz-transform: scale(0.80); /* FF3.5+ */
        -ms-transform: scale(0.80); /* IE9 */
        -o-transform: scale(0.80); /* Opera 10.5+ */
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .v_code_wrapper {
        padding: 0;
        margin: 0;
    }
    .form-control {
        font-size: 15px;
        line-height: 24px;
    }
    textarea.form-control::-moz-placeholder {
        word-wrap: break-word;
        font-size:10px;
    }
    textarea.form-control:-ms-input-placeholder {
        word-wrap: break-word;
        font-size:10px;
    }
    textarea.form-control::-webkit-input-placeholder {
        word-wrap: break-word;
        font-size:10px;
    }
    .page-content ul li::before {
        top: 8px;
    }
    .table th {
        font-size: 12px;
    }
    .table {
        width: 100%;
        max-width: 100%;
    }
    #page3 .feature-category .category-title {
        font-size: 40px;
        font-size: 8vw;
        line-height: 42px;
        line-height: 8.5vw;
        bottom: 40px;
        bottom: 8vw;
        left: 50px;
        left: 10vw;
    }
    #page3 .feature-category .icon-Halswell_Arrow {
        left: 50px;
        left: 10vw;
        bottom: 105px;
        bottom: 21vw;
        font-size: 40px;
        font-size: 8vw;
    }
    .category-description p {
        font-size: 15px;
        line-height: 24px;
    }
    .products ul li {
        margin-left: 0;
    }
    .enquire-wrapper {
        margin-top: 20px;
    }
    .responsive-tbl td {
        width: 100%;
        float: left;
    }
    .photo-montage-container .large-photo {
        margin-bottom: 20px;
    }
    .dl-menuwrapper li.dl-back::after, .dl-menuwrapper li > a:not(:only-child)::after {
        line-height: inherit;
    }
    .map-container {
        pointer-events: none;
    }
    .calculator-container .min-wrapper span, .calculator-container .max-wrapper span {
        padding: 13px 15px 15px 15px;
    }
    .calculator-container .max-wrapper span {
        padding: 13px 11px 15px 11px;
    }
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding: 5px;
        font-size: 12px;
    }
}
@media screen and (max-width: 400px) {
    .container {
        width: 320px;
    }
    .banner-text-wrapper {
        top: 54px;
        top: 16.7vw;
    }
    .banner-text-wrapper h1 {
        font-size: 30px;
        font-size: 9.375vw;
        line-height: 30px;
        line-height: 9.375vw;
        margin-bottom: 6px;
        margin-bottom: 2vw;
    }
    .banner-text-wrapper h2 {
        font-size: 8px;
        font-size: 2.5vw;
        line-height: 14px;
        line-height: 4.375vw;
        margin-bottom: 25px;
        margin-bottom: 7.8125vw;
    }
    #banner .btn {
        font-size: 8px;
        font-size: 2.5vw;
        padding: 5px 30px;
        padding: 2.5vw 9.375vw;
    }
    .feature-category {
        margin-top: 10px;
    }
    .feature-category .category-title {
        font-size: 25px;
        font-size: 8vw;
        line-height: 27px;
        line-height: 8.5vw;
        bottom: 25px;
        bottom: 8vw;
        left: 32px;
        left: 10vw;
    }
    .feature-category .icon-Halswell_Arrow {
        left: 32px;
        left: 10vw;
        bottom: 67px;
        bottom: 21vw;
        font-size: 25px;
        font-size: 8vw;
    }
    #page3 .feature-category .category-title {
        font-size: 25px;
        font-size: 8vw;
        line-height: 27px;
        line-height: 8.5vw;
        bottom: 25px;
        bottom: 8vw;
        left: 32px;
        left: 10vw;
    }
    #page3 .feature-category .icon-Halswell_Arrow {
        left: 32px;
        left: 10vw;
        bottom: 67px;
        bottom: 21vw;
        font-size: 25px;
        font-size: 8vw;
    }
    .feature-category.skirting-and-architraves .icon-Halswell_Arrow {
        bottom: 67px;
        bottom: 21vw;
    }
    ul.cmsNav1 li a {
        font-size: 14px;
        line-height: 30px;
    }
    .dl-menuwrapper li.dl-back > a {
        font-size: 14px;
    }

    ul.cmsNav2 li:nth-child(2):after {
        content: "";
    }
    ul.cmsNav2 {
        width:280px;
    }
    .table {
        width: 430px;
        max-width: 430px;
    }
    #header .container-fluid {
        width: 320px;
    }
    .table td {
        font-size: 11px;
    }
}